[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.PopupMenuItem

PopupMenuItem - an item in the popup menu

## Declaration

Source position: ldockctrl.pas line 288

`public property TCustomLazControlDocker.PopupMenuItem: TMenuItem read FPopupMenuItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.